[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMergedMenuItems.VisibleItems

Provides indexed access to the visible menu items in the list of merged menu items.

## Declaration

Source position: menus.pp line 135

`public property TMergedMenuItems.VisibleItems[Index: Integer] : TMenuItem read GetVisibleItem;`

## See also

TMergedMenuItems.InvisibleItems |  | Provides indexed access to the invisible (hidden) menu items in the list of merged menu items.